1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  2. Nimm jetzt an unserem AGM - Gewinnspiel teil - Informationen zum M1, A2 und A8 findest Du hier, hier und hier!
  1. Pepush, 10.08.2014 #1
    Pepush

    Pepush Threadstarter Neuer Benutzer

    Hallo Forum

    Nach stundenlanger Suche und jeglichen Varianten, hab ich es aufgegeben. Ich habe ein Problem und hoffe es gibt ne Lösung dazu.

    Ich besitze ein Mpman MP1010 Tablet ( http://i.imgur.com/LYDfWI1.png hier sind die Technischen Daten zum Gerät) dass die Dienste von Google Play nicht unterstützt. Das Gerät hat keinen Google Play Market vorinstalliert was ich aber mit dieser ( http://www.android-hilfe.de/6475321-post2.html ) Lösung beheben konnte. Ich habe dieses Tablet nur für eine App und zwar " Clash of Clans ". Ich konnte die App runterladen und starten und dann werde ich gefragt ob ich bereits ein Google+ Konto habe ( was ich auch tue und schon sehr viel Zeit investiert habe) und mich einloggen soll. Wenn ich mich dann einloggen will um meinen Spielstand zu Laden komm diese Nachricht: "Google Play-Dienste, auf denen einige Ihrer Apps basieren, werden von diesem Gerät nicht unterstützt. Wenden Sie sich für weitere Informationen an den Hersteller."
    Wenn ich auf dem Gerät unter Einstellungen > Konten & Synchronisierung gehe steht da das Meine App-Daten Synchronisiert sind aber bei meinen Personendetails Probleme gibt mit der Synchronisierung.

    Mein Ziel ist, den gespeicherten Spielstand den ich auf meinem Google+ Konto habe, auf mein Gerät zu bringen.

    Gibt es dafür irgend eine Lösung oder ist mein Gerät einfach zu alt oder zu "low" ?

    Ich hoffe Ihr könnt mir helfen

    Mfg Pepush
     
  2. E4_, 09.01.2015 #2
    E4_

    E4_ Fortgeschrittenes Mitglied

    Android 4.0 erhält meines Wissens nach leider keine Updates für die Play-Dienste mehr, weder optisch (Material Design) noch funktionell, und wenn das bei dir so ist, dürften die alten Versionen auch mit den Apps auch nicht mehr kompatibel sein. Wer 4.1 hat, Glück, mit 4.0 hast du die Ar***karte gezogen. PS: Wenn du da etwas machen willst, musst du wohl eine Custom-ROM einer höheren Android-Version aufspielen, z.B. Cyanogenmod (10 oder höher), falls es eine Version für dein Gerät gibt. Einfach googeln, eventuell hier fragen, ob vertrauenswürdig. :unsure:
     
  3. Otandis_Isunos, 11.01.2015 #3
    Otandis_Isunos

    Otandis_Isunos Ehrenmitglied

    Stimmt doch gar nicht oO Die Google Play Services werden sehr wohl noch aktualisiert. Allerdings werden diese mittlerweile in Geräte und Prozessorklassen eingeteilt und man muss schauen was läuft und was nicht.

    Ich würde einfach mal vorschlagen die Universellen zu installieren. Hier gibts allerdings 2 verschiedene, einmal mit X10, wäre diese:

    Google Play services 6.5.99 (1642632-010) APK Download - APKMirror

    Das ist für universal armeabi CPUs

    Und Google Play services 6.5.99 (1642632-030) APK Download - APKMirror

    für universal armeabi-v7a CPUs

    Gibt noch mehr Versionen, allerdings kannst du alle weglassen, die mit 4 oder 7 beginnen, denn diese sind für Lollipop :D
     
  4. E4_, 11.01.2015 #4
    E4_

    E4_ Fortgeschrittenes Mitglied

    Stimmt nicht? Sorry, wenn ich mich geirrt habe. Aber ich bin mir sicher, ein Play-Programm hat mir vor einem größeren Update einmal gemeldet, es gäbe diese Updates nur mehr für 4.1 oder höher.
     
  5. Otandis_Isunos, 11.01.2015 #5
    Otandis_Isunos

    Otandis_Isunos Ehrenmitglied

    Du kannst dir ja gerne die Links anschauen die ich Beispielhaft gepostet habe. Denn da wird Gingerbread als Minimum angegeben, welches ja Android 2.3.x ist ;)
     
  6. E4_, 11.01.2015 #6
    E4_

    E4_ Fortgeschrittenes Mitglied

    Naja, bei aktuellen Features kann es ja sein. Viele Spiele verlangen leider die aktuellsten Versionen, um mit Google Play Games zusammenarbeiten zu können. Aber garantieren kann ich nichts, probieren geht über studieren. :winki:
     

Besucher kamen mit folgenden Begriffen auf unsere Seite:

  1. google play dienste werden nicht unterstützt

    ,
  2. google play dienste nicht unterstützt

    ,
  3. google play dienste werden von diesem gerät nicht unterstützt

    ,
  4. google play dienste nicht kompatibel,
  5. google play dienste auf denen einige ihrer apps basieren,
  6. google play dienste werden von Ihrem gerät nicht unterstützt,
  7. google play dienste auf de,
  8. clash of clash BlackBerry google play dienste erforderlich werden auf ihrem gerät nicht unterstützt,
  9. was tun wenn Tablet kein Google Play Dienste unterstützt?,
  10. google play Dienste werden von diese,
  11. google play Dienste auf denen,
  12. googleplaydienst inkompatibel ,
  13. google play dienst nicht kompatibel,
  14. google play Dienste dein gerät ist mit dieser Version nicht kompatibel,
  15. google play dienste auf gerät nicht unterstützt